@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Poppins:400,600);
.box-shadow, .prossimo-concorso .jackpot, .homepage-box {
  -webkit-box-shadow: 0px 0px 20px -2px rgba(170, 170, 170, 0.54);
  -moz-box-shadow: 0px 0px 20px -2px rgba(170, 170, 170, 0.54);
  box-shadow: 0px 0px 20px -2px rgba(170, 170, 170, 0.54); }

.white-shadow {
  -webkit-box-shadow: 0px 0px 5px 0px white;
  -moz-box-shadow: 0px 0px 5px 0px white;
  box-shadow: 0px 0px 5px 0px white; }

* {
  font-family: "Roboto Condensed"; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins";
  color: #2681A4;
  text-transform: uppercase;
  font-weight: 300;
  margin: 10px 0; }

h1 {
  margin-bottom: 40px;
  color: #FF2A2A;
  font-weight: bold; }
  @media (max-width: 768px) {
    h1 {
      text-align: center;
      margin-top: 40px; } }

body {
  background-color: #f4f4f4; }

.nav-pills {
  font-family: "Roboto Condensed";
  font-weight: 300;
  text-transform: uppercase;
  font-size: 20px; }

hr {
  border-top: 2px dashed white;
  margin: 30px 0; }

.text-justify {
  text-align: justify; }

.btn-giallo {
  background-color: #FFD455;
  color: white; }
  .btn-giallo:hover {
    color: white;
    background-color: #ffce3c; }

.banner-container {
  padding: 20px 0; }

header.main {
  background-color: white;
  margin-bottom: 10px;
  padding: 10px;
  color: black;
  border-bottom: 6px solid #FFD455; }
  header.main .logo {
    width: 250px;
    max-width: 100%;
    margin: 10px;
    display: inline-block; }

@media (min-width: 768px) {
  .banner {
    padding-top: 60px; } }

.prossimo-concorso {
  font-family: "Roboto Condensed";
  text-align: center;
  display: inline-block; }
  .prossimo-concorso h3 {
    margin: 2px 0;
    font-size: 14px;
    color: #4ab15d;
    font-size: 18px;
    text-transform: uppercase; }
  .prossimo-concorso info {
    font-size: 14px; }
  .prossimo-concorso .jackpot {
    margin-top: 16px;
    background-color: #2681A4;
    border-radius: 10px;
    padding: 24px 12px 12px 12px;
    position: relative;
    max-width: 100%; }
    .prossimo-concorso .jackpot .title {
      position: absolute;
      display: inline-block;
      top: -12px;
      background-color: #FFD455;
      color: white;
      border-radius: 3px;
      padding: 6px;
      text-transform: uppercase;
      left: 30%;
      right: 30%;
      font-size: 12px;
      line-height: 10px; }
    .prossimo-concorso .jackpot .amount {
      font-size: 42px;
      line-height: 36px;
      color: white; }
      @media (max-width: 768px) {
        .prossimo-concorso .jackpot .amount {
          font-size: 24px; } }
  .prossimo-concorso .pronostico {
    background-color: #4ab15d;
    padding: 2px 5px;
    margin: 10px 0;
    display: inline-block;
    border-radius: 5px; }
    .prossimo-concorso .pronostico a {
      color: white;
      font-weight: bold; }

.navbar-container {
  background-color: #4ab15d; }

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: #3b8d4a; }

.navbar-superenalotto {
  margin-bottom: 0; }
  .navbar-superenalotto .navbar-toggle {
    color: white;
    font-size: 20px; }
  .navbar-superenalotto ul li {
    text-transform: uppercase;
    font-size: 14px; }
    .navbar-superenalotto ul li span.schedina {
      background-color: #FF2A2A;
      border: 2px solid white;
      color: white;
      padding: 10px;
      border-radius: 10px; }
    @media (min-width: 768px) and (max-width: 992px) {
      .navbar-superenalotto ul li {
        font-size: 12px; } }
    .navbar-superenalotto ul li a {
      color: white;
      font-family: "Poppins"; }
      .navbar-superenalotto ul li a:hover {
        background-color: #429f54; }
    .navbar-superenalotto ul li ul.dropdown-menu li a {
      background-color: #f0f0f0;
      color: #4ab15d; }
      .navbar-superenalotto ul li ul.dropdown-menu li a:hover {
        background-color: #4ab15d;
        color: white; }

@media (max-width: 768px) {
  aside.sidebar {
    text-align: center; } }
aside.sidebar h4 {
  margin-top: 40px; }
@media (min-width: 768px) {
  aside.sidebar .select-archivio {
    width: 50%; } }
aside.sidebar ul.links {
  list-style-type: none;
  padding-left: 20px;
  position: relative; }
  @media (max-width: 768px) {
    aside.sidebar ul.links {
      padding: 0; } }
  aside.sidebar ul.links li {
    font-size: 14px;
    margin-bottom: 10px; }
    aside.sidebar ul.links li small {
      font-size: 12px; }
    aside.sidebar ul.links li:before {
      margin-left: -20px;
      content: "\e250";
      font-family: 'Glyphicons Halflings';
      color: #2681A4;
      font-size: 12px;
      margin-right: 6px;
      margin-bottom: 4px; }
    @media (max-width: 768px) {
      aside.sidebar ul.links li {
        display: inline-block;
        margin: 5px;
        text-wrap: normal;
        font-size: 16px;
        background-color: white;
        padding: 5px;
        border-radius: 5px; }
        aside.sidebar ul.links li:before {
          content: ""; } }

.statistica {
  display: block;
  font-family: "Roboto Condensed";
  margin-bottom: 8px;
  text-align: center;
  padding-top: 8px; }
  .statistica small {
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 300;
    display: block; }
  .statistica .valore {
    display: inline-block;
    font-weight: 700;
    color: #181818;
    font-size: 17px;
    padding: 2px 6px; }
  .statistica .indicatore {
    font-size: 11px;
    font-style: italic; }

/*
.numero{
        font-size: 20px;
        border-radius: 18px;
        border: 2px solid transparent;
        
        padding:2px;
        width: 36px;
        height: 36px;
        margin: 2px;
        font-weight: 400;
        
        display: inline-block;
    }
    */
.numero {
  font-family: "Roboto Condensed";
  text-align: center;
  border: 2px solid transparent;
  font-size: 20px;
  border-radius: 18px;
  padding: 2px;
  width: 36px;
  height: 36px;
  margin: 2px;
  font-weight: 400;
  display: inline-block; }
  .numero.mini {
    font-size: 12px;
    border-radius: 12px;
    padding: 2px;
    width: 24px;
    height: 24px; }
  .numero.estratto {
    background-color: white;
    color: #2681A4;
    font-weight: 400;
    border: 2px solid #2681A4;
    box-shadow: 1px 1px 0px 0px #1c607b, 2px 2px 0px 0px #1c607b; }
  .numero.jolly {
    background-color: white;
    color: #FFD455;
    font-weight: 400;
    border: 2px solid #FFD455;
    box-shadow: 1px 1px 0px 0px #eeb200, 2px 2px 0px 0px #eeb200; }
  .numero.superstar {
    background-color: white;
    color: #FF2A2A;
    font-weight: 400;
    border: 2px solid #FF2A2A;
    box-shadow: 1px 1px 0px 0px #c30000, 2px 2px 0px 0px #c30000; }

table.table-estrazione {
  border: none; }
  table.table-estrazione th {
    font-size: 12px;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    color: #2681A4; }
  table.table-estrazione td {
    vertical-align: top; }
    table.table-estrazione td .statistiche {
      margin-top: 20px; }

table.table-estrazione-statistica {
  border: none; }
  table.table-estrazione-statistica td {
    font-family: "Roboto Condensed";
    font-size: 13px;
    font-weight: 300;
    text-align: left; }
    table.table-estrazione-statistica td.valore {
      font-size: 17px;
      font-weight: 700;
      text-align: center; }

.matrice {
  width: 100%;
  max-width: 100%;
  font-family: "Roboto Condensed";
  border-radius: 10px;
  overflow: hidden; }
  .matrice td {
    padding: 2px 2px; }
    .matrice td:hover .numero {
      background-color: #2681A4;
      color: white;
      border-color: white; }
  .matrice .statistica {
    background-color: transparent;
    margin: 0px;
    font-size: 16px; }
  .matrice .totale small {
    display: block;
    font-size: 16px;
    font-weight: 400; }
  .matrice .totale strong {
    display: block;
    font-size: 20px;
    font-weight: 700; }

.color_legend {
  margin: 10px auto; }
  .color_legend td {
    font-family: "Roboto Condensed";
    padding: 4px;
    font-size: 12px; }
    .color_legend td .step {
      min-height: 20px;
      min-width: 20px; }

.andamento {
  font-family: "Roboto Condensed";
  border-collapse: collapse; }
  .andamento .hovered, .andamento tr:hover {
    background-color: #ffffff; }
  .andamento td.data, .andamento th {
    font-weight: 400;
    font-size: 9px; }
  .andamento td.cella {
    border-bottom: 1px solid #f0f0f0;
    border-right: 1px solid #f0f0f0;
    padding: 0;
    margin: 0;
    color: #d8d8d8;
    font-size: 9px;
    width: 15px;
    height: 10px;
    max-height: 10px; }
    .andamento td.cella.decina {
      border-right: 1px solid #d8d8d8; }
    .andamento td.cella .contenuto {
      padding: 4px 0; }
  .andamento .estratto {
    color: white;
    font-weight: 300;
    font-size: 9px;
    background-color: #2681A4;
    position: relative; }
    .andamento .estratto.estratto_1 {
      background-color: #ff0000 !important; }
    .andamento .estratto.estratto_2 {
      background-color: #FF7F00 !important; }
    .andamento .estratto.estratto_3 {
      background-color: #ffff00 !important; }
    .andamento .estratto.estratto_4 {
      background-color: #00FF00 !important; }
    .andamento .estratto.estratto_5 {
      background-color: #0000FF !important; }
    .andamento .estratto.estratto_6 {
      background-color: #4b0082 !important; }

footer.main {
  color: white;
  margin-top: 20px;
  background-color: #222222;
  padding: 20px 0 40px 0; }

table.table-archivio {
  background-color: white;
  height: 350px; }
  table.table-archivio th {
    font-size: 12px;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    color: #2681A4; }
  table.table-archivio td.giorno {
    padding: 3px;
    font-size: 18px; }
    table.table-archivio td.giorno small {
      display: block;
      font-size: 10px;
      color: #999999; }
    table.table-archivio td.giorno a.estrazione {
      display: inline-block;
      background-color: #4ab15d;
      color: white;
      border-radius: 50%;
      padding: 4px;
      width: 30px;
      height: 30px;
      font-weight: bold; }
      table.table-archivio td.giorno a.estrazione:hover {
        background-color: #3b8d4a;
        text-decoration: none; }
    table.table-archivio td.giorno span.no_estrazione {
      display: inline-block;
      padding: 5px;
      width: 32px;
      height: 32px; }

.analisi-numero {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  padding: 2px; }
  .analisi-numero::-webkit-input-placeholder {
    font-size: 15px;
    color: #d8d8d8;
    text-align: center; }
  .analisi-numero.big {
    font-size: 32px; }
    .analisi-numero.big::-webkit-input-placeholder {
      font-size: 15px;
      color: #d8d8d8;
      text-align: center; }

.analisi-indice {
  font-size: 50px;
  font-weight: bold; }

.pannello {
  background-color: white;
  padding: 5px 5px 20px 5px;
  margin-bottom: 20px;
  border-radius: 5px;
  position: relative; }
  .pannello h4 {
    margin: 0px 0px 10px 0px; }
    @media (max-width: 768px) {
      .pannello h4 {
        text-align: center; } }

.numeri-container, .superstar-container {
  text-align: center; }

@media (max-width: 768px) {
  .superstar-container {
    padding-top: 20px; } }

.casella-container {
  display: inline-block;
  width: 6%;
  text-align: center; }
  @media (max-width: 768px) {
    .casella-container {
      width: 10%; } }
  @media (max-width: 480px) {
    .casella-container {
      width: 20%; } }

.casella-switch {
  position: relative;
  display: inline-block;
  width: 24px;
  height: 24px;
  vertical-align: middle; }
  .casella-switch input {
    display: none; }
  .casella-switch .value {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f0f0f0;
    color: #999999;
    text-align: center;
    font-size: 14px;
    padding-top: 1px;
    border-radius: 4px; }
    .casella-switch .value.num {
      border: 2px solid #FF2A2A; }
    .casella-switch .value.sup {
      border: 2px solid #FFD455; }
  .casella-switch input:checked + .value.num {
    background-color: #FF2A2A;
    color: white; }
  .casella-switch input:checked + .value.sup {
    background-color: #FFD455;
    color: white; }
  .casella-switch input:focus + .value {
    box-shadow: 0 0 1px #2196F3; }

.pannello_info {
  margin-top: 20px; }
  @media (min-width: 768px) {
    .pannello_info {
      position: absolute;
      bottom: 5px;
      right: 5px; } }
  .pannello_info p {
    margin: 1px 0;
    font-size: 12px;
    text-align: right; }

.homepage-box {
  width: 96%;
  padding: 20px;
  border-radius: 20px;
  margin-bottom: 20px;
  color: white;
  border: 4px dotted white;
  text-align: center; }
  .homepage-box h2 {
    color: white;
    font-size: 28px; }
    @media (min-width: 768px) and (max-width: 992px) {
      .homepage-box h2 {
        font-size: 18px; } }
  .homepage-box a {
    color: white;
    text-decoration: none; }
    .homepage-box a h2 {
      color: white; }
  .homepage-box .fa {
    border: 4px solid white;
    font-size: 48px;
    padding: 20px;
    border-radius: 50%; }
    @media (min-width: 768px) and (max-width: 992px) {
      .homepage-box .fa {
        font-size: 24px; } }
  .homepage-box p {
    min-height: 60px;
    font-size: 12px; }
  .homepage-box.box1 {
    background-color: #FF55AA; }
    .homepage-box.box1:hover {
      background-color: #ff2291; }
  .homepage-box.box2 {
    background-color: #FFD455; }
    .homepage-box.box2:hover {
      background-color: #ffc722; }
  .homepage-box.box3 {
    background-color: #2681A4; }
    .homepage-box.box3:hover {
      background-color: #1c607b; }

.archivio-container a {
  margin: 10px;
  font-size: 18px;
  font-weight: bold; }
